[Model]
Num=21

"RISO RZ/RX 6 Series" = 0
"RISO RZ/RX 6 Series(USB儊儌儕)" = 1
"RISO RZ/RX 6 Series(USB flash)" = 2

"RISO EZ 5 Series" = 3
"RISO EZ 5 Series(USB flash)" = 4

"RISO EZ 5U Series" = 5
"RISO EZ 5U Series(USB flash)" = 6

"RISO EV 5 Series" = 7

"RISO EZ 3 Series" = 8
"RISO EZ 3U Series" = 9
"RISO EV 3 Series" = 10

"RISO EZ 2 Series" = 11
"RISO EZ 2U Series" = 12
"RISO EV 2 Series" = 13

"RISO KZ Series" = 14
"学印宝" =15

"RISO RE 6 Z Series" = 16
"RISO RE 6 Z Series(USB儊儌儕)" = 17
"RISO RE 6 Z Series(USB flash)" = 18

"RISO PM Series" = 19
"RISO PM Series(USB儊儌儕)" = 20
